* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, sans-serif;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #f5f5f5;
  }
  
  .form-container {
    background-color: #e63c3c;
    padding: 20px;
    border-radius: 10px;
    width: 320px;
    color: white;
    text-align: center;
    margin-left: 35%;
  }
  
  .form-container h2 {
    margin-bottom: 20px;
    font-size: 24px;
    color: black;
  }
  
  .form-container .input-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
  }
  
  .input-group label {
    margin-bottom: 5px;
    font-size: 14px;
    color: black;
    text-align: left;
  }
  
  .input-group input[type="text"] {
    padding: 8px;
    border: none;
    border-radius: 5px;
    font-size: 14px;
  }
  
  .input-group:nth-child(2) {
    display: flex;
    justify-content: space-between;
  }
  
  .input-group:nth-child(2) input[type="text"] {
    width: 70%;
  }
  
  .small-input {
    width: 25%;
  }
  
  button {
    background-color: #4CAF50;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #45a049;
  }
  .btn-add{
    background-color: #D8C517;
    color: #fff;
    border: none;
  }